cronjob_customer_package_control:
    path: /customer-package-control
    controller: App\Controller\Admin\System\CronjobController::customerPackageControl

cronjob_exchangerate_update:
    path: /exchange-rate-update
    controller: App\Controller\Admin\System\CronjobController::exchangeRateUpdate



